/*
Theme Name:     MentalPress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme of MentalPress
Author:         Primoz Cigler
Template:       mentalpress
Version:        1.0
*/


/* add custom CSS code bellow */

.slb_details {
  display: none;
}

/* New custom CSS: */

.icon-box > .fa{
font-size: 24px;
color:#000 !important;
}
.mytable{
width:100%;
}
.mytable tr,td{
border:1px solid #eee;
}
.mytable td{
padding:5px;
color:#fff;
font-size: 16px;
text-align: center;
}
body{
font-size: 14px;
}

.top__tagline{
font-size:18px;
font-weight: bold;
float:none;
color: green;
}